<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezra (Esdras) (BYM)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="division-index">
<div class="header"><div class="nav">
<span class="name">Ezra (Esdras)</span>
<a class="home" href="index.html">&#9776;</a>
</div></div>
<ul class="section-list">
<li><a href="ER1.html">Esdras 1</a></li>
<li><a href="ER2.html">Esdras 2</a></li>
<li><a href="ER3.html">Esdras 3</a></li>
<li><a href="ER4.html">Esdras 4</a></li>
<li><a href="ER5.html">Esdras 5</a></li>
<li><a href="ER6.html">Esdras 6</a></li>
<li><a href="ER7.html">Esdras 7</a></li>
<li><a href="ER8.html">Esdras 8</a></li>
<li><a href="ER9.html">Esdras 9</a></li>
<li><a href="ER10.html">Esdras 10</a></li>
</ul>
</body>
</html>
